body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset, img{border:0;}
a:focus{outline:none;}
body{overflow-y:scroll;}
p{margin-top:10px;margin-bottom:15px;}
ul, ol, dl{margin:10px 0;padding-left:30px}
dl{margin:10px 0;}
dd{padding-left:40px;}
td, th{}
table{border-spacing:0px;}
a:link, a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset{margin:10px 0 10px 0;padding:0 10px 10px 10px;border:1px solid #c8c8c8;}
legend{padding:0 10px 0 10px;background:#ffffff;}
form div{margin:10px 0 10px 0;}
textarea{padding:1px 0 1px 5px;}
option{padding:0 0 1px 5px;}
input[type='hidden']{display:none;}
input[type='text'],
input[type='password']{padding:1px 0 1px 5px;}
button,
input[type='button'],
input[type='submit']{padding:2px 4px 2px 1px;line-height:100%;}
input[type='button'],
input[type='submit'],
input[type='checkbox'],
input[type='image'],
input[type='radio'],
input[type='reset'],
select,
button{cursor:pointer;}
textarea,
input[type='text'],
input[type='password'],
select{border:1px solid #c8c8c8;background:#ffffff;}
textarea:hover,
input[type='text']:hover,
input[type='password']:hover,
select:hover{border-color:#aaaaaa;}
textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
select:focus{border-color:#8c8c8c;outline:2px solid #dcdcdc;}
h1, h2, h3, h4, h5, h6{margin-bottom:10px;font-weight:normal;color:#a80000;}
h1{font-size:36px;line-height:36px;margin-top:0px;margin-bottom:20px}
h2{font-size:24px;line-height:24px;margin-top:10px;}
h3{font-size:18px;line-height:18px;margin-top:15px;}
h4{font-size:16px;line-height:16px;margin-top:15px;}
h5{font-size:14px;line-height:14px;margin-top:10px;}
h6{font-size:14px;line-height:14px;margin-top:10px;}
hr{margin:15px 0 15px 0;display:block;background:#c8c8c8;height:1px;border:none;}
q{font-style:italic;}
blockquote{margin:10px 0 10px 15px;font-style:italic;font-size:130%}
blockquote > *:first-child:first-letter{font-size:150%}
pre{margin:10px 0 10px 0px;padding:5px 0 5px 10px;border:1px dotted #aab4be;border-left:20px solid #b4b4b4;background:#fafafa;font-size:90%;color:#2E8B57;font-family:"Courier New", Courier, monospace;white-space:pre-wrap;}
acronym, abbr{border-bottom:1px dashed #969696;cursor:help;font-variant:small-caps;text-transform:lowercase;}
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:150%;color:#323232;}
.wrapper{margin:auto;}
#header{position:relative;z-index:10;padding-bottom:10px;clear:both;}
#top{overflow:hidden;clear:both;}
#middle{clear:both;min-height:300px;}
#bottom{overflow:hidden;clear:both;}
#footer{position:relative;padding:20px 0px 25px 0px;clear:both;text-align:center;font-size:10px;}
#middle{width:100%;overflow:hidden;position:relative;}
#middle-expand{width:200%;}
#main{position:relative;left:50%;width:50%;float:left;}
#main-shift{position:relative;left:-100%;overflow:hidden;}
#left{position:relative;left:-50%;float:left;overflow:hidden;}
#right{float:left;overflow:hidden;}
div#maintop,
div#contenttop{margin:0px 0px 0px 0px;overflow:hidden;}
div#contentbottom,
div#mainbottom{margin:0px 0px 0px 0px;overflow:hidden;}
#mainmiddle{width:100%;overflow:hidden;position:relative;}
#mainmiddle-expand{width:200%;}
#content{position:relative;left:50%;width:50%;float:left;}
#content-shift{position:relative;left:-100%;overflow:hidden;}
#contentleft{position:relative;left:-50%;float:left;overflow:hidden;}
#contentright{float:left;overflow:hidden;}
.floatbox{overflow:hidden;}
.float-left{float:left;overflow:hidden;}
.float-right{float:right;overflow:hidden;}
.width15{width:15%;}
.width18{width:18%;}
.width20{width:20%;}
.width23{width:23%;}
.width25{width:25%;}
.width33{width:33%;}
.width34{width:34%;}
.width35{width:35%;}
.width40{width:40%;}
.width46{width:46%;}
.width50{width:50%;}
.width54{width:54%;}
.width65{width:65%;}
.width75{width:75%;}
.width100{width:100%;}
body.yoopage{background:#F0F1F2;}
#page-body{}
#absolute{position:absolute;z-index:15;top:0px;left:0px;width:100%;}
#breadcrumbs{padding-bottom:10px;background:url(/img/breadcrumbs_bg.png) 0 0 no-repeat;overflow:hidden;clear:both;font-size:10px;line-height:22px;text-shadow:0 1px 0 rgba(255,255,255,1);}
div.breadcrumbs-1{padding:0px 10px 0px 10px;background:url(/img/breadcrumbs_bg.png) 100% -60px no-repeat;}
div.breadcrumbs-2{padding:14px 5px 14px 5px;height:22px;overflow:hidden;background:url(/img/breadcrumbs_bg.png) 0 -120px repeat-x;}
#breadcrumbs a,
#breadcrumbs span{display:block;float:left;}
#breadcrumbs a,
#breadcrumbs span.separator{color:#646464;}
#breadcrumbs a:hover,
#breadcrumbs span.current{color:#ffffff;text-shadow:0 1px 0 rgba(0,0,0,0.5), 0 1px 2px rgba(0,0,0,0.5);text-decoration:none;}
#breadcrumbs .box-1{margin-right:10px;background:url(/img/breadcrumbs.png) 0 0 no-repeat;}
#breadcrumbs .box-2{padding:0px 10px 0px 15px;background:url(/img/breadcrumbs.png) 100% -32px no-repeat;}
#breadcrumbs .box-3{height:22px;padding-left:5px;background:url(/img/breadcrumbs.png) 0 -64px repeat-x;}
#breadcrumbs a:hover{background-position:0 -96px;}
#breadcrumbs span.current{background-position:0 -192px;}
#breadcrumbs a:hover .box-2,
#breadcrumbs span.current .box-2{background-position:100% -128px;}
#breadcrumbs a:hover .box-3,
#breadcrumbs span.current .box-3{background-position:0 -160px;}
#date{margin:0px 5px 0px 0px;float:right;}
#toolbar{height:25px;overflow:hidden;line-height:25px;font-size:10px;}
#headerbar{min-height:55px;padding:0px 0px 0px 300px;overflow:hidden;}
#logo{position:absolute;top:22px;left:20px;}
#menu{position:absolute;bottom:15px;left:7px;z-index:11;}
#search{position:absolute;bottom:27px;right:15px;z-index:12;}
#banner{position:absolute;top:15px;right:-15px;width:0px;z-index:3;}
#footer a.anchor{position:absolute;right:3px;top:2px;width:19px;height:19px;background:url(/img/footer_anchor.png) 0 0 no-repeat;display:block;text-decoration:none;}
#footer a.anchor:hover{background-position:0 -30px;}
div.header-1{background:url(/img/header_edges.png) 0 0 repeat-y;}
div.header-2{padding:0px 5px 0px 5px;background:url(/img/header_edges.png) 100% 0 repeat-y;}
div.header-3{padding:5px 10px 10px 10px;overflow:hidden;background:#ffffff;}
div.header-b1{background:url(/img/header_corners.png) 0 0 no-repeat;}
div.header-b2{padding:0px 7px 0px 7px;background:url(/img/header_corners.png) 100% -60px no-repeat;}
div.header-b3{height:50px;overflow:hidden;background:url(/img/header_corners.png) 0 -120px repeat-x;}
div.wrapper-t1{background:url(/img/module_box_corners.png) 0 0 no-repeat;}
div.wrapper-t2{padding:0px 7px 0px 7px;background:url(/img/module_box_corners.png) 100% -17px no-repeat;}
div.wrapper-t3{height:7px;background:url(/img/module_box_corners.png) 0 -34px repeat-x;overflow:hidden;}
div.wrapper-1{background:url(/img/module_box_edges.png) 0 0 repeat-y;}
div.wrapper-2{padding:0px 5px 0px 5px;background:url(/img/module_box_edges.png) 100% 0 repeat-y;}
div.wrapper-3{padding:10px;background:#ffffff;overflow:hidden;}
div.wrapper-b1{background:url(/img/module_box_corners.png) 0 -51px no-repeat;}
div.wrapper-b2{padding:0px 7px 0px 7px;background:url(/img/module_box_corners.png) 100% -68px no-repeat;}
div.wrapper-b3{height:7px;background:url(/img/module_box_corners.png) 0 -85px repeat-x;overflow:hidden;}
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;}
.joomla h1, .joomla h2, .joomla h3, .joomla h4, .joomla h5, .joomla h6{}
h1{font-weight:normal;color:#417CAB;}
#page h1 a{color:#417CAB;text-decoration:none;}
#page h1 a:hover{color:#9d1c1f;}
h2{color:#a80000;}
h3{color:#417CAB;}
h4{color:#323232;}
h5{color:#417CAB;}
h6{color:#323232;}
a{color:#417CAB;}
a:hover{color:#9D1C1F;}
a.icon-folder{padding-left:17px;background:url(/img/typography/icon_folder.png) 0 40% no-repeat;}
a.icon-file{padding-left:17px;background:url(/img/typography/icon_file.png) 0 40% no-repeat;}
a.icon-download{padding-left:17px;background:url(/img/typography/icon_download.png) 0 40% no-repeat;}
a.icon-external{padding-left:17px;background:url(/img/typography/icon_external.png) 0 40% no-repeat;}
a.icon-pdf{padding-left:17px;background:url(/img/pdf_button.png) 0 40% no-repeat;}
em.box{padding:0px 3px 0px 3px;border:1px dotted #aaaaaa;background:#f5f6f7;font-family:"Courier New", Courier, monospace;font-style:normal;white-space:nowrap;}
ul.arrow,
ul.checkbox,
ul.check,
ul.star{margin:10px 0px 10px 0px;padding-left:20px;list-style:none;}
ul.arrow li,
ul.checkbox li,
ul.check li,
ul.star li{margin:5px 0px 5px 0px;padding-left:35px;font-weight:bold;line-height:26px;}
ul.arrow li{background:url(/img/typography/list_arrow.png) 0 0 no-repeat;}
ul.checkbox li{background:url(/img/typography/list_checkbox.png) 0 0 no-repeat;}
ul.check li{background:url(/img/typography/list_check.png) 0 0 no-repeat;}
ul.star li{background:url(/img/typography/list_star.png) 0 0 no-repeat;}
ul.headline{margin:10px 0px 20px 0px;padding-left:0px;list-style:none;}
.module ul.headline{margin:0;}
ul.headline li{margin-bottom:10px;padding-bottom:10px;background:url(/img/typography/list_headline.png) 0px 100% repeat-x;font-family:Georgia, "Times New Roman", Times, serif;color:#818384;font-size:11px;}
ul.headline h3{margin:0px;font-style:italic;color:#323232;font-size:14px;font-family:Georgia, "Times New Roman", Times, serif;}
ul.links{margin:10px 0px 20px 0px;padding-left:0px;list-style:none;}
.module ul.links{margin:0;}
ul.links li{padding-left:15px;height:25px;line-height:25px;background:url(/img/typography/list_links.png) 0px 0 no-repeat;cursor:pointer;}
ul.links li:hover{background-position:0px -35px;}
ul.links li:hover a{color:#9d1c1f;text-decoration:none;}
ul.table{margin:20px 0px 20px 0px;padding-left:0px;list-style:none;}
ul.table li{padding:5px;border-bottom:1px solid #DADADA;}
ul.table li:nth-child(odd){background:#F9F9F9;}
ul.table li:nth-child(even){background:#ffffff;}
ul.table li:last-child{border:none;}
ol.disc{margin:10px 0px 10px 0px;padding:0px 0px 0px 45px;background:url(/img/typography/list_disc.png) 20px 0px repeat-y;}
ol.disc li{margin:5px 0px 5px 0px;padding-left:10px;font-weight:bold;line-height:26px;}
hr.dotted{margin:15px 0px 15px 0px;display:block;background:url(/img/typography/line_dotted.png) 0 0 repeat-x;height:1px;border:none;}
span.note,
span.info,
span.alert,
span.download,
span.tip{display:block;}
div.note, span.note{margin:10px 0px 10px 0px;padding:5px 10px 5px 10px;background:#444444;border-top:1px solid #000000;border-bottom:1px solid #000000;text-align:justify;color:#ffffff;text-shadow:0px -1px 0 rgba(0,0,0,1);}
div.note a, span.note a{color:#A8D3FF;}
div.note a:hover, span.note a:hover{color:#FF8A8A;}
div.info, span.info,
div.alert, span.alert,
div.download, span.download,
div.tip, span.tip{margin:10px 0px 10px 0px;padding:8px 10px 8px 40px;text-shadow:0px 1px 0px rgba(255,255,255,1);}
div.info, span.info{background:#E4EBF1 url(/img/typography/box_info.png) 8px 5px no-repeat;border-top:1px solid #D4D9DE;border-bottom:1px solid #D4D9DE;}
div.alert, span.alert{background:#FFE6DF url(/img/typography/box_alert.png) 8px 5px no-repeat;border-top:1px solid #FFD9CF;border-bottom:1px solid #FFD9CF;}
div.download, span.download{background:#f5faeb url(/img/typography/box_download.png) 8px 5px no-repeat;border-top:1px solid #D6EBCD;border-bottom:1px solid #D6EBCD;}
div.tip, span.tip{background:#FDF9E3 url(/img/typography/box_tip.png) 8px 5px no-repeat;border-top:1px solid #FAE7BE;border-bottom:1px solid #FAE7BE;}
p.dropcap:first-letter{display:block;margin:7px 4px 0px 0px;float:left;font-size:280%;font-family:Georgia, "Times New Roman", Times, serif;}
table.listing{width:100%;margin-bottom:30px;font-size:11px;}
table.listing thead th{height:30px;padding:5px;border-bottom:1px solid #c8c8c8;background:none;vertical-align:top;font-size:14px;font-weight:normal;}
table.listing tbody td{height:20px;padding:5px;border-bottom:1px solid #DADADA;}
table.listing tr.odd td{background:#F9F9F9;}
table.listing tr.even td{background:#ffffff;}
table.listing td.bold{font-weight:bold;font-size:12px;}
blockquote{font-family:Georgia, "Times New Roman", Times, serif;}
q.blockquote{margin:10px 0 10px 15px;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:130%;}
q.blockquote:first-letter{font-size:150%;}
q.blockquote:before,
q.blockquote:after{content:"";}
blockquote.quotation{margin:10px 0px 10px 0px;padding:10px 35px 10px 35px;border:none;background:url(/img/typography/blockquote_start.png) 0 0 no-repeat;text-align:justify;}
blockquote.quotation p{margin:0px -35px -10px 0px;padding:0px 35px 10px 0px;background:url(/img/typography/blockquote_end.png) 100% 100% no-repeat;}
body .inset-left{margin:15px 15px 10px 0px;float:left;}
body .inset-right{margin:15px 0px 10px 15px;float:right;}
#toolbar ul.menu,
#footer ul.menu{display:inline-block;margin:0px;padding:0px;list-style:none;}
#footer ul.menu{display:block;line-height:14px;}
#toolbar .menu li,
#footer .menu li{display:inline-block;margin:0px;padding:0px;}
#toolbar .menu li a,
#footer .menu li a{display:inline-block;padding:0px 10px 0px 10px;background:url(/img/topmenu_item_bg.png) 0 50% no-repeat;overflow:hidden;}
#toolbar .menu a.first,
#footer .menu a.first{padding-left:0px;background:none;}
#toolbar .menu a.last,
#footer .menu a.last{padding-right:0px;}
#footer .menu span.subtitle{display:none;}
#menu ul{margin:0px;padding:0px;list-style:none;}
#menu li{position:relative;margin:0px;padding:0px;}
#menu a,
#menu span{display:block;}
#menu a{text-decoration:none;}
#menu span.icon{background-repeat:no-repeat;background-position:0 50%;}
#menu ul.menu{float:left;}
#menu li.level1{margin-left:-2px;background:url(/img/menu_level1_item.png) 100% 0 no-repeat;float:left;}
#menu a.level1,
#menu span.level1{float:left;padding:0px 20px 0px 18px;}
#menu a.level1 span.bg,
#menu span.level1 span.bg{height:45px;float:left;line-height:45px;font-size:12px;color:#323232;text-shadow:0 1px 0 rgba(255,255,255,1);}
#menu li.level1:hover,
#menu li.level1.remain{background-position:0 -55px;background-repeat:repeat-x;}
#menu li:hover .level1 span.bg,
#menu li.remain .level1 span.bg{color:#ffffff;text-shadow:0 1px 0 rgba(0,0,0,0.3);}
#menu li.parent a.level1,
#menu li.parent span.level1{background:url(/img/menu_level1_item.png) 10px -110px no-repeat;padding-left:30px;}
#menu li.parent:hover a.level1,
#menu li.parent.remain a.level1,
#menu li.parent:hover span.level1,
#menu li.parent.remain span.level1{background-position:10px -165px;}
#menu li.parent a.level1.active{background-position:10px -220px;}
#menu li.parent:hover a.level1.active,
#menu li.parent.remain a.level1.active{background-position:10px -165px;}
#menu li.active .level1 span.bg{color:#417CAB;font-weight:bold;}
#menu li.active:hover .level1 span.bg,
#menu li.active.remain .level1 span.bg{color:#ffffff;}
#menu a.level1 span.title,
#menu span.level1 span.title{font-size:12px;line-height:34px;}
#menu a.level1 span.subtitle,
#menu span.level1 span.subtitle{margin-top:-8px;font-size:9px;font-weight:normal;line-height:10px;}
#menu .dropdown{position:absolute;top:45px;left:-999em;z-index:100;}
#menu li:hover .dropdown,
#menu li.remain .dropdown{left:-5px;}
#menu .dropdown-t1{background:url(/img/menu_dropdown_corners.png) 0 -51px no-repeat;}
#menu .dropdown-t2{padding:0px 5px 0px 5px;background:url(/img/menu_dropdown_edges.png) 100% -11px no-repeat;}
#menu .dropdown-t3{height:5px;background:#5495C9;border-bottom:1px solid #ffffff;}
#menu .dropdown-1{background:url(/img/menu_dropdown_edges.png) 0 0 repeat-y;}
#menu .dropdown-2{padding:0px 6px 0px 6px;background:url(/img/menu_dropdown_edges.png) 100% 0 repeat-y;}
#menu .dropdown-3{padding:0px 0px 0px 0px;background:#f9f9f9 url(/img/menu_dropdown_bg.png) 0 100% repeat-x;overflow:hidden;}
#menu .dropdown-b1{background:url(/img/menu_dropdown_corners.png) 0 0 no-repeat;}
#menu .dropdown-b2{padding:0px 7px 0px 7px;background:url(/img/menu_dropdown_corners.png) 100% -17px no-repeat;}
#menu .dropdown-b3{height:7px;background:url(/img/menu_dropdown_corners.png) 0 -34px repeat-x;}
#menu ul.level2{background:url(/img/menu_level2_line_v.png) 100% 0 repeat-y;}
#menu ul.last{background:none;}
#menu .hover-box1{overflow:hidden;}
#menu li.level2{margin-right:2px;padding-bottom:1px;background:url(/img/menu_level2_item.png) 0 100% repeat-x;}
#menu ul.last li.level2{margin-right:0px;}
#menu li.level2.last{background:none;}
#menu a.level2:hover{background:url(/img/menu_level2_item_hover.png) 0 0 repeat-x;}
#menu a.level2 span.bg,
#menu span.level2 span.bg{padding-left:10px;line-height:30px;color:#323232;font-size:12px;text-shadow:0 1px 0 rgba(255,255,255,1);}
#menu a.level2:hover span.bg{color:#9D1C1F;}
#menu li.level2 a.current span.bg{font-weight:bold;}
#menu li.level2:hover a.parent{background:url(/img/menu_level2_item_hover.png) 0 -210px repeat-x;}
#menu a.level2 span.subtitle,
#menu span.level2 span.subtitle{margin-top:-10px;font-size:10px;font-weight:normal;text-transform:none;}
#menu a.level2 span.icon,
#menu span.level2 span.icon{min-height:40px;padding-left:45px;line-height:40px;}
#menu a.level2 span.icon span.title,
#menu span.level2 span.icon span.title{line-height:28px;}
#menu a.level2 span.icon span.subtitle,
#menu span.level2 span.icon span.subtitle{line-height:16px;}
#menu .sub{padding:0px 10px 0px 10px;}
#menu ul.level3{padding-bottom:10px;}
#menu a.level3{background:url(/img/menu_level3_item.png) 0 0 no-repeat;}
#menu a.level3:hover{background-position:0 -35px;}
#menu a.level3 span.bg,
#menu span.level3 span.bg{padding-left:10px;line-height:17px;font-size:11px;color:#323232;text-shadow:0 1px 0 rgba(255,255,255,1);}
#menu a.level3:hover span.bg{color:#9D1C1F;}
#menu .columns2 ul.level2,
#menu .columns3 ul.level2,
#menu .columns4 ul.level2{float:left;}
#menu .columns2 ul.level2{width:50%;}
#menu .columns3 ul.level2{width:34%;}
#menu .columns3 ul.first,
#menu .columns3 ul.last{width:33%;}
#menu .columns4 ul.level2{width:25%;}
div.mod-menu ul{margin:0px;padding:0px;overflow:hidden;list-style:none;}
div.mod-menu ul.menu li{margin:0px;padding:0px;}
div.mod-menu ul.menu a,
div.mod-menu ul.menu span{display:block;}
div.mod-menu ul.menu a{text-decoration:none;}
div.mod-menu ul.menu span.icon{background-repeat:no-repeat;background-position:5px 50%;text-indent:35px;}
div.mod-menu ul.menu li.parent span.separator{cursor:pointer;}
div.mod-menu ul.menu span.subtitle{display:none;}
div.mod-box ul.menu{background:#F9F9F9 url(/img/menu_dropdown_bg.png) 0 100% repeat-x;}
div.mod-box ul.menu span.bg{height:30px;line-height:30px;text-indent:10px;color:#323232;text-shadow:0 1px 0 rgba(255,255,255,1);}
div.mod-box ul.menu a.current span.bg{font-weight:bold;}
div.mod-box ul.menu a:hover span.bg,
div.mod-box ul.menu span:hover span.bg{color:#9d1c1f;}
div.mod-box ul.menu li.level1{background:url(/img/menu_level2_item.png) 0 100% repeat-x;}
div.mod-box ul.menu li.level1.last{background:none;}
div.mod-box ul.menu a.level1:hover,
div.mod-box ul.menu span.level1:hover{background:url(/img/menu_level2_item_hover.png) 0 -210px repeat-x;}
div.mod-box ul.menu li.parent a.level1 span.bg,
div.mod-box ul.menu li.parent span.level1 span.bg{background:url(/img/submenu_level1_parent.png) 100% 0 no-repeat;}
div.mod-box ul.menu li.parent:hover a.level1 span.bg,
div.mod-box ul.menu li.parent:hover span.level1 span.bg{background-position:100% -30px;}
div.mod-box ul.menu li.parent a.active.level1 span.bg,
div.mod-box ul.menu li.parent span.active.level1 span.bg{background-position:100% -60px;}
div.mod-box ul.menu li.parent a.active.level1:hover span.bg,
div.mod-box ul.menu li.parent span.active.level1:hover span.bg{background-position:100% -90px;}
div.mod-box ul.menu ul.level2{padding:0px 0px 10px 0px;}
div.mod-box ul.menu li.level2 span.bg{height:17px;font-size:11px;line-height:17px;background:url(/img/menu_level3_item.png) 10px 0 no-repeat;}
div.mod-box ul.menu li.level2 a.level2 span.bg,
div.mod-box ul.menu li.level2 span.level2 span.bg{text-indent:20px;}
div.mod-box ul.menu li.level2 a.level2:hover span.bg,
div.mod-box ul.menu li.level2 span.level2:hover span.bg{background-position:10px -35px;}
div.mod-box ul.menu li.level3 a.level3 span.bg,
div.mod-box ul.menu li.level3 span.level3 span.bg{text-indent:30px;background-position:20px 0px;}
div.mod-box ul.menu li.level3 a.level3:hover span.bg,
div.mod-box ul.menu li.level3 span.level3:hover span.bg{background-position:20px -35px;}
div.mod-box ul.menu li.level4 a.level4 span.bg,
div.mod-box ul.menu li.level4 span.level4 span.bg{text-indent:40px;background-position:30px 0px;}
div.mod-box ul.menu li.level4 a.level4:hover span.bg,
div.mod-box ul.menu li.level4 span.level4:hover span.bg{background-position:30px -35px;}
.module h3.header{margin:0px;padding:0px;font-size:16px;color:#323232;font-weight:normal;}
.module span.header-2,
.module span.header-3{display:block;}
.module h3.header span.title{display:block;font-size:16px;line-height:26px;}
.module h3.header span.subtitle{display:block;margin-top:-5px;line-height:10px;font-size:9px;font-weight:normal;letter-spacing:0px;text-indent:1px;text-transform:lowercase;}
div.separator .module{margin:0px 0px 0px 0px;}
#left .module,
#right .module,
#contentleft .module,
#contentright .module{margin-bottom:0px;}
#left div.last,
#right div.last,
#contentleft div.last,
#contentright div.last{margin-bottom:0px;}
#top .topblock .module{margin:0px 0px 0px 0px;}
#bottom .bottomblock .module{margin:0px 0px 0px 0px;}
#toolbar .left .module,
#headerbar .left .module{margin-right:15px;float:left;}
#toolbar .right .module,
#headerbar .right .module{margin-left:15px;float:right;}
div.module{position:relative;}
div.module div.badge{position:absolute;top:0px;right:0px;width:39px;height:39px;background:url(/img/module_badges.png) 0 0 no-repeat;overflow:hidden;z-index:1;}
div.module div.badge-hot{background-position:0 0;}
div.module div.badge-top{background-position:0 -40px;}
div.module div.badge-pick{background-position:0 -80px;}
div.module div.badge-new{background-position:0 -120px;}
div.module h3.header span.icon{display:block;position:relative;left:0px;width:32px;height:30px;background:url(/img/module_icons.png) 0 0 no-repeat;overflow:hidden;float:left;}
div.module h3.header span.icon-feed{background-position:0 0;}
div.module h3.header span.icon-download{background-position:0 -30px;}
div.module h3.header span.icon-twitter{background-position:0 -60px;}
div.module h3.header span.icon-mail{background-position:0 -90px;}
div.module h3.header span.icon-message{background-position:0 -120px;}
div.module h3.header span.icon-users{background-position:0 -150px;}
div.module h3.header span.icon-shopping{background-position:0 -180px;}
div.module h3.header span.icon-lock{background-position:0 -210px;}
div.mod-blank{overflow:hidden;}
#menu ul.mod-dropdown{padding-left:0px;background:none;}
#menu ul.mod-dropdown span.level1 span.color{display:inline;}
#menu .mod-dropdown .module{padding:5px;overflow:hidden;}
#menu .mod-dropdown .dropdown{width:300px;}
div.mod-headerbar{overflow:hidden;min-height:75px;}
.right div.mod-headerbar{border-left:1px solid #E5E5E5;padding:5px 0px 5px 10px;}
.right div.mod-headerbar.last{border-left:none;}
.left div.mod-headerbar{border-right:1px solid #E5E5E5;padding:5px 10px 5px 0px;}
.left div.mod-headerbar.last{border-right:none;}
div.mod-headerbar span.header-3{font-size:14px;color:#000000;margin-bottom:5px;}
div.mod-box div.box-t1{background:url(/img/module_box_corners.png) 0 0 no-repeat;}
div.mod-box div.box-t2{padding:0px 7px 0px 7px;background:url(/img/module_box_corners.png) 100% -17px no-repeat;}
div.mod-box div.box-t3{height:5px;background:url(/img/module_box_corners.png) 0 -34px repeat-x;overflow:hidden;}
div.mod-box div.box-1{background:url(/img/module_box_edges.png) 0 0 repeat-y;}
div.mod-box div.box-2{padding:0px 5px 0px 5px;background:url(/img/module_box_edges.png) 100% 0 repeat-y;}
div.mod-box div.box-3{padding:10px;background:#ffffff;overflow:hidden;}
div.mod-box div.box-b1{background:url(/img/module_box_corners.png) 0 -51px no-repeat;}
div.mod-box div.box-b2{padding:0px 7px 0px 7px;background:url(/img/module_box_corners.png) 100% -68px no-repeat;}
div.mod-box div.box-b3{height:5px;background:url(/img/module_box_corners.png) 0 -85px repeat-x;overflow:hidden;}
div.mod-box h3.header{height:35px;margin-top:-10px;line-height:35px;}
div.mod-box h3.header span.title{font-size:15px;line-height:26px;}
div.mod-box h3.header span.subtitle{margin-top:-4px;}
div.mod-box h3.header span.icon{top:2px;left:-3px;}
div.mod-box div.badge{top:5px;right:5px;}
div.mod-box-header h3.header{position:absolute;top:4px;left:5px;right:5px;z-index:1;height:auto;margin-top:0px;background:url(/img/module_box_corners.png) 0 -102px repeat-x;font-size:15px;color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.3);}
div.mod-box-header span.header-3{height:45px;padding-left:10px;line-height:37px;overflow:hidden;}
div.mod-box-header div.with-header{padding-top:40px;}
div.mod-box-gradient div.box-t1,
div.mod-box-gradient div.box-t2,
div.mod-box-gradient div.box-t3,
div.mod-box-gradient div.box-b1,
div.mod-box-gradient div.box-b2,
div.mod-box-gradient div.box-b3{background-image:url(/img/module_box_gradient_corners.png);}
div.mod-box-gradient div.box-3{padding:10px 9px 10px 9px;border-left:1px solid #ffffff;border-right:1px solid #ffffff;background:#ffffff url(/img/module_box_gradient_corners.png) 0 -157px repeat-x;}
div.mod-box-gradient.mod-box-header div.with-header{padding-top:40px;}
div.mod-box-black div.box-t1,
div.mod-box-black div.box-t2,
div.mod-box-black div.box-t3,
div.mod-box-black div.box-b1,
div.mod-box-black div.box-b2,
div.mod-box-black div.box-b3{background-image:url(/img/module_box_black_corners.png);}
div.mod-box-black div.box-3{border-left:1px solid #323232;border-right:1px solid #323232;background:#505152;color:#ffffff;text-shadow:0px -1px 0px rgba(0,0,0,1);}
div.mod-box-black h3.header{color:#ffffff;text-shadow:0px -1px 0px rgba(0,0,0,1);}
div.mod-box-black.mod-box-header h3.header{background-image:url(/img/module_box_black_corners.png);color:#505050;text-shadow:1px 1px 0px rgba(255,255,255,1);}
div.mod-box-black em.box{border:1px dotted #969696;background:#333333;}
div.mod-box-black a{color:#ffffff;text-decoration:underline;}
div.mod-box-black a:hover{color:#ffffff;text-shadow:0px 1px 1px rgba(0,0,0,0.8);}
div.mod-box-templatecolor div.box-t1,
div.mod-box-templatecolor div.box-t2,
div.mod-box-templatecolor div.box-t3,
div.mod-box-templatecolor div.box-b1,
div.mod-box-templatecolor div.box-b2,
div.mod-box-templatecolor div.box-b3{background-image:url(/img/module_box_templatecolor_corners.png);}
div.mod-box-templatecolor div.box-3{border-left:1px solid #305B7F;border-right:1px solid #305B7F;background:#407AA9;color:#ffffff;text-shadow:0px -1px 0px rgba(0,0,0,0.3);}
div.mod-box-templatecolor h3.header{color:#ffffff;text-shadow:0px -1px 0px rgba(0,0,0,0.3);}
div.mod-box-templatecolor.mod-box-header h3.header{background-image:url(/img/module_box_templatecolor_corners.png);color:#305B7F;text-shadow:1px 1px 0px rgba(255,255,255,1);}
div.mod-box-templatecolor em.box{border:1px dotted #85B0E4;background:#305B7F;}
div.mod-box-templatecolor a{color:#ffffff;text-decoration:underline;}
div.mod-box-templatecolor a:hover{color:#ffffff;text-shadow:0px 1px 1px rgba(0,0,0,0.5);}
div.mod-box-beige div.box-t1,
div.mod-box-beige div.box-t2,
div.mod-box-beige div.box-t3,
div.mod-box-beige div.box-b1,
div.mod-box-beige div.box-b2,
div.mod-box-beige div.box-b3{background-image:url(/img/module_box_beige_corners.png);}
div.mod-box-beige div.box-3{border-left:1px solid #BCB5AD;border-right:1px solid #BCB5AD;background:#F5F0DC;}
div.mod-box-beige.mod-box-header h3.header{background-image:url(/img/module_box_beige_corners.png);}
div.mod-menu-box div.box-3{padding:0px 1px 0px 1px;}
div.mod-menu-box div.box-b1{background-position:0 -52px;}
div.mod-menu-box div.box-b2{background-position:100% -69px;}
div.mod-menu-box div.box-b3{background-position:0 -86px;height:6px;}
div.mod-menu-box span.header-3{height:37px;}
div.mod-menu-box div.with-header{padding-top:34px;}
div.mod-polaroid div.badge-tape{position:absolute;top:-13px;left:50%;width:114px;height:38px;margin-left:-57px;background:url(/img/module_polaroid_tape.png) 0 0 no-repeat;z-index:1;}
div.mod-polaroid div.box-1{margin-top:13px;padding:10px 10px 5px 10px;border-top:1px solid #C8C8C8;border-left:1px solid #C8C8C8;border-right:1px solid #C8C8C8;background:#ffffff url(/img/module_polaroid_bg.png) 0 100% repeat-x;overflow:hidden;}
div.mod-polaroid div.box-2{margin-bottom:5px;background:#000000;}
div.mod-polaroid div.box-3{padding:10px 15px 10px 15px;overflow:hidden;font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;color:#C8C8C8;}
div.mod-polaroid div.box-b1{background:url(/img/module_polaroid_shadows.png) 0 0 no-repeat;}
div.mod-polaroid div.box-b2{padding:0px 70px 0px 70px;background:url(/img/module_polaroid_shadows.png) 100% -5px no-repeat;}
div.mod-polaroid div.box-b3{height:5px;background:url(/img/module_polaroid_shadows.png) 0 -10px repeat-x;}
div.mod-polaroid h3.header{height:25px;margin:0px 0px 0px 0px;line-height:25px;text-align:center;letter-spacing:-1px;font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;color:#323232;text-shadow:none;}
#left div.mod-polaroid,
#right div.mod-polaroid,
#contentleft div.mod-polaroid,
#contentright div.mod-polaroid{margin:20px 6px 15px 6px;}
div.mod-postit div.box-1{background:#FFFFAA;color:#323232;}
div.mod-postit div.box-2{padding:15px 15px 0px 15px;overflow:hidden;font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;}
div.mod-postit div.box-b1{background:url(/img/module_postit_shadows.png) 0 0 no-repeat;}
div.mod-postit div.box-b2{padding:0px 90px 0px 60px;background:url(/img/module_postit_shadows.png) 100% -40px no-repeat;}
div.mod-postit div.box-b3{height:40px;background:url(/img/module_postit_shadows.png) 0 -80px repeat-x;}
div.mod-postit h3.header{height:30px;margin:-15px -15px 5px -15px;background:#FFFFDA;line-height:30px;text-indent:15px;letter-spacing:-1px;font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;color:#323232;text-shadow:none;}
#left div.mod-postit,
#right div.mod-postit,
#contentleft div.mod-postit,
#contentright div.mod-postit{margin:10px 6px 10px 6px;}
@import url(../warp/css/system.css);@import url(../warp/systems/wordpress/css/system.css);#system .items .item{border-color:#E5E5E5;}
#searchbox{width:120px;height:20px;background:url(/img/searchbox_bg.png) 0 0 no-repeat;}
#searchbox:hover{background-position:0 -20px;}
#searchbox input{height:20px;width:80px;padding:0px 0px 0px 4px;line-height:20px;}
#searchbox button{width:18px;height:20px;}
#searchbox button.magnifier{background-image:url(/img/magnifier_icon.png);}
#searchbox button.reset{background-image:url(/img/close_icon.png);}
#searchbox .results{top:32px;right:-11px;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;border-top:none;background:#f9f9f9 url(/img/resultbox_bg.png) 0 100% repeat-x;text-shadow:0 1px 0 rgba(255,255,255,1);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);box-shadow:0 0 3px rgba(0,0,0,0.2);}
#searchbox .results li.results-header{height:26px;border-color:#ffffff;color:#ffffff;background:url(/img/header_bg.png);font-weight:bold;text-transform:none;text-shadow:0 -1px 0 rgba(0,0,0,0.3);line-height:26px;}
#searchbox .results li.result{border-color:#E0E0E0;color:#666666;}
#searchbox .results li.result.selected{color:#000000;background:#F1F1F1;}
#searchbox .results li.more-results{height:26px;border-color:#E0E0E0;line-height:26px;font-weight-bold;color:#666666;background:#f9f9f9 url(/img/resultbox_bg.png) 0 100% repeat-x;}
#searchbox .results li.more-results:hover,
#searchbox .results li.result.selected h3{color:#000000;}
div.pagination{margin-bottom:20px;}
.pagination a,
.pagination strong{border-color:#D3D4D5;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
p.readmore{overflow:hidden;}
div.module p.readmore{margin-bottom:0px;}
a.readmore{width:80px;height:22px;border:none;background:url(/img/readmore.png) 0 0 no-repeat;line-height:22px;font-size:90%;text-shadow:0px 1px 0px rgba(255,255,255,1);}
#page a.readmore{color:#555555;}
#page a.readmore:hover{background-position:0 -32px;line-height:24px;color:#9d1c1f;}
.breadcrumbs{display:inline;}
#footer a.anchor{background-image:url(/img/footer_anchor.png);}
h1,
#page h1 a,
h3,
h5,
.contentheading,
.componentheading{color:#9D1B1F;}
a{color:#C82027;}
#page h1 a:hover,
a:hover,
ul.links li:hover a,
ul.latestnews li:hover a,
ul.mostread li:hover a{color:#9D1B1F;}
ul.links li,
ul.latestnews li,
ul.mostread li{background-image:url(/img/list_links.png)}
#menu li.level1,
#menu li.parent a.level1,
#menu li.parent span.level1{background-image:url(/img/menu_level1_item.png);}
#menu li.active .level1 span.bg{color:#9D1B1F;}
#menu .dropdown-t3{background:#CE0B0B;}
#menu a.level3,
div.mod-box ul.menu li.level2 span.bg{background-image:url(/img/menu_level3_item.png);}
#menu a.level2:hover span.bg,
#menu a.level3:hover span.bg,
div.mod-box ul.menu a:hover span.bg,
div.mod-box ul.menu span:hover span.bg{color:#9D1B1F;}
div.mod-box ul.menu li.parent a.level1 span.bg,
div.mod-box ul.menu li.parent span.level1 span.bg{background-image:url(/img/submenu_level1_parent.png);}
div.mod-box-header h3.header{background-image:url(/img/module_box_corners.png);}
div.mod-box-templatecolor div.box-t1,
div.mod-box-templatecolor div.box-t2,
div.mod-box-templatecolor div.box-t3,
div.mod-box-templatecolor div.box-b1,
div.mod-box-templatecolor div.box-b2,
div.mod-box-templatecolor div.box-b3,
div.mod-box-templatecolor.mod-box-header h3.header{background-image:url(/img/module_box_templatecolor_corners.png);}
div.mod-box-templatecolor div.box-3{border-left:1px solid #750F0F;border-right:1px solid #750F0F;background:#A80000;}
div.mod-box-templatecolor.mod-box-header h3.header{color:#750F0F;}
div.mod-box-templatecolor em.box{border:1px dotted #FF7D7D;background:#750F0F;}
a.readmore{background-image:url(/img/readmore.png);}
#page a.readmore:hover{color:#9D1B1F;}
#searchbox .results li.results-header{background-image:url(/img/header_bg.png);}
#logo a.logo-icon{display:inline-block; float:left;width:300px;height:55px;background:url(/img/logo.png) 0 0 no-repeat;}
.indx_news_date{font-weight:bold;margin-bottom:5px;}
.indx_news_info{font-size:8pt;line-height:10pt;}
.indx_news_info a{color:inherit;}
.rm{background:white url("/img/rm_bg.png") top left repeat-x !important;}
div.rm_title{color:white;margin-bottom:20px;}
div.rm_item_2 a{color:gray;padding-left:20px;font-size:8pt;}
a.rm_catalog{display:block;width:238px;height:79px;background:url("/img/rm_catalog.png") bottom left no-repeat;margin-left:6px;margin-top:10px;}
a.rm_catalog:hover{background:url("/img/rm_catalog.png") top left no-repeat;}
.goods_col_left{width:350px;padding-right:15px;border-right:1px solid #e8e8e8;vertical-align:top;}
.goods_col_right{padding-left:15px;vertical-align:top;}
table.goods_modifications{width:100%;}
table.goods_modifications td.goods_td{padding:4px;}
table.goods_modifications tr.goods_tr:nth-of-type(odd){background-color:#F0F0F0;}
table.goods_modifications div.hidden{}
table.goods_modifications tr:hover div.hidden{visibility:visible;}
table.goods_modifications button.order{margin:0px;font-size:8pt;color:#222;padding:2px 4px;background:-moz-linear-gradient(top,
#ffffff 0%,
#ebebeb 50%,
#dbdbdb 50%,
#b5b5b5);background:-webkit-gradient(linear, left top, left bottom,
from(#ffffff),
color-stop(0.50, #ebebeb),
color-stop(0.50, #dbdbdb),
to(#b5b5b5));-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:3px;border:1px solid #949494;-moz-box-shadow:0px 1px 3px rgba(100,100,100,0.5),
inset 0px 0px 2px rgba(255,255,255,1);-webkit-box-shadow:0px 1px 3px rgba(100,100,100,0.5),
inset 0px 0px 2px rgba(255,255,255,1);box-shadow:0px 1px 3px rgba(100,100,100,0.5),
inset 0px 0px 2px rgba(255,255,255,1);text-shadow:0px -1px 0px rgba(100,100,100,0.2),
0px 1px 0px rgba(255,255,255,1);cursor:pointer;}
table.goods_modifications button.order:hover{opacity:0.8}
table.goods_modifications button.order:active{margin-top:1px;margin-left:1px;}
td.goods_order{width:70px;text-align:right;}
td.goods_count{width:70px;}
button.plusminus{font-size:14px;width:18px;color:#4d4d4d;padding:0px 2px;background:-moz-linear-gradient(top,
#ffffff 0%,
#e6e6e6);background:-webkit-gradient(linear, left top, left bottom,
from(#ffffff),
to(#e6e6e6));-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #b3b3b3;-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.7),
inset 0px 0px 0px rgba(255,255,255,0);-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.7),
inset 0px 0px 0px rgba(255,255,255,0);box-shadow:0px 1px 0px rgba(255,255,255,0.7),
inset 0px 0px 0px rgba(255,255,255,0);text-shadow:0px 0px 0px rgba(000,000,000,0),
0px 1px 0px rgba(255,255,255,1);}
input.goods_count{width:25px;text-align:center;padding:0px;}
.news_back{float:right;color:gray;font-size:8pt;}
.news_back a{color:gray;text-decoration:underline;}
.news_back a:hover{color:black;}
div.basket_table_title{background-color:#EEE;border-bottom:2px solid gray;margin-top:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;padding-top:7px;padding-bottom:7px;margin-bottom:0px;}
td.order_cells{padding:3px;border-bottom:1px solid gray;}
td.order_cells input{border:1px solid gray;text-align:center;}
div.itogo{font-size:10pt;}
div.itogo span{font-size:20pt;font-style:italic;color:#d7003d;}
table.order td{padding:5px;}
table.order td input, table.order td select{border:1px solid gray;padding:2px;}
div.empty_basket{font-size:30pt;font-style:italic;text-align:center;background-color:#EEE;color:gray;padding-top:20px;padding-bottom:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
div.step{background-color:#EEE;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:10px;color:gray;}
div.ordererror{padding:20px;border:5px solid #f9c4be;background-color:#ffefed;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;color:#d7003d;}
div.ordererror p.errortitle{font-size:20pt;font-style:italic;margin-bottom:20px;}
div.ordererror p{margin-bottom:0px;margin-top:3px;}
.order_button{-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;box-shadow:inset 0px 1px 0px 0px #f29c93;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));background:-moz-linear-gradient(center top, #fe1a00 5%, #ce0100 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');background-color:#fe1a00;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #d83526;display:inline-block;font-size:15px;padding:5px 18px;text-decoration:none;color:white;text-shadow:1px 1px 0px #b23e35;font-style:italic;}.order_button:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));background:-moz-linear-gradient(center top, #ce0100 5%, #fe1a00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');background-color:#ce0100;color:white;text-decoration:none;}.order_button:active{position:relative;top:1px;}
div.header_contact{position:absolute;width:470px;left:475px;text-align:right;color:gray;font-size:8pt;line-height:130%;}
.shopping_cart{position:absolute;margin-left:-35px;margin-top:-6px;opacity:0.6;}

@media(max-width:764px) {
	body {
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
	}

	#page-body, .wrapper {
	  width: 100% !important;
	}

	.topbox table > tbody > tr:first-child {
		display: block;
	}

	.topbox table > tbody > tr:first-child > td {
		display: none;
	}

	.topbox table > tbody > tr:first-child > td:first-child {
		display: block;
		width: 100% !important;
	}

	.topbox table > tbody > tr:first-child > td:last-child {
		display: block;
		width: 100% !important;
	}

	#menu {
		position: initial;
	}

	div.header_contact {
		display: none;
	}


	#.topbox table > tbody > tr:first-child > td:first-child > div:nth-child(1),
	#.topbox table > tbody > tr:first-child > td:first-child > div:nth-child(2),
	#.topbox table > tbody > tr:first-child > td:first-child > div:nth-child(3) {
	#	display: none;
	#}

	#sliderbig {
		display: none;
	}

	#slider img {
		width: 100% !important;
		height: auto !important;
	}

	#slider ul > li {
		  margin-bottom: 6px;
	}

	#footer a {
		  margin-right: 7px;
	}

	.rm_item_2 {
		  margin-top: 7px;
		  margin-bottom: 7px;
	}

	#copylink {
		display: none;
	}

	#cloudim_chat {
		display: none;
	}
}